rozdil_20=RT_sum_LAB(:,2)-RT_impulse_LAB(:,2)
procenta_20(:,2)=(rozdil_20./RT_sum_LAB(:,2)).*100
procenta_20(:,1)=RT_sum_LAB(:,1)

rozdil_30=RT_sum_LAB(:,3)-RT_impulse_LAB(:,3)
procenta_30(:,2)=(rozdil_30./RT_sum_LAB(:,3)).*100
procenta_30(:,1)=RT_sum_LAB(:,1)
%% SPOJNICOVY GRAF
figure(4)
plot(procenta_20(:,1),procenta_20(:,2),'b--o','MarkerSize',3,'MarkerFaceColor','b', 'LineWidth', 0.5)
hold on
plot(procenta_30(:,1),procenta_30(:,2),'r--s','MarkerSize',3,'MarkerFaceColor','r', 'LineWidth', 0.5)
grid on
xlabel('f_c(Hz)', 'FontSize', 13);
ylabel('Odchylka(%)', 'FontSize', 13);
%set(gca,'XTick',RT_impulse_INDIES(7:24,1));
set(gca, 'XScale', 'log')
xlim([99 5001])
ylim([0 35])
legend('RT_{20}', 'RT_{30}', 'Location', 'Northeast');

matlab2tikz('procenta_chyba_LAB.tikz','height', '\figureheight', 'width', '\figurewidth');

